.puma-dtp-forms-container{
    padding: 0 16px 25px 16px;
}

body {
    display: flex;
    flex-direction: column;
}

div.puma-dtp-static-layout {
    min-height: initial;
    position: initial;
    flex: 1 0 auto;
}

div.page-copy {
    flex: 1 0 auto;
    background-color: #F7F7F7;
}

body footer.footer {
    flex-shrink: 0;
    position: relative;
}

div {
    font-family: FFDINforPUMAW05-Regular;
}

button:focus {
    outline: none;
}